» Ubuntu » Packages » lucid (10.04LTS) » Source » python » pyspeex
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: pyspeex (0.2-1ubuntu5) [universe]

Links for pyspeex

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Thom May

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-speex
python bindings for Speex

Other Packages Related to pyspeex

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.1.16)
    helper programs for debian/rules
  • adep: python-all-dev
    Package depending on all supported Python development packages
  • adep: python-pyrex
    compile native-code modules for Python from Python-like syntax
  • adep: libspeex-dev
    The Speex codec library development files
  • adep: python-central
    register and build utility for Python packages

Download pyspeex

FileSize (in kB)MD5 checksum
pyspeex_0.2-1ubuntu5.dsc 1.1 kB f259a53d0a8b412d75bbb2a6e25e943f
pyspeex_0.2.orig.tar.gz 28.6 kB 0e1fe75df1d95cd3857453eaa1aeb2f0
pyspeex_0.2-1ubuntu5.diff.gz 2.0 kB 34ddb16b158dd224fe5b794d06679b67